Guest User

Untitled

a guest
Nov 11th, 2011
144
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Nokia-N900:/home/user/MyDocs/download# chmod +x ./Uninstall-broken-samba-on-mae(Reading database ... 40856 files and directories currently installed.)
  2. Preparing to replace libwbclient0 3.4.3-maemo2 (using .../libwbclient0_3.4.3-maemo2_armel.deb) ...
  3. Unpacking replacement libwbclient0 ...
  4. Preparing to replace samba 3.4.3-maemo2 (using .../samba_3.4.3-maemo2_armel.deb) ...
  5. Unpacking replacement samba ...
  6. Preparing to replace samba-common 3.4.3-maemo2 (using .../samba-common_3.4.3-ma(Reading database ... 40856 files and directories currently installed.)
  7. Preparing to replace libwbclient0 3.4.3-maemo2 (using .../libwbclient0_3.4.3-maemo2_armel.deb) ...
  8. Unpacking replacement libwbclient0 ...
  9. Preparing to replace samba 3.4.3-maemo2 (using .../samba_3.4.3-maemo2_armel.deb) ...
  10. packing replacement samba ...
  11. Preparing to replace samba-common 3.4.3-maemo2 (using .../samba-common_3.4.3-maemo2_all.deb) ...
  12. Unpacking replacement samba-common ...
  13. Unpacking update-inetd (from .../update-inetd_4.31_all.deb) ...
  14. dpkg: error processing /var/cache/apt/archives/update-inetd_4.31_all.deb (--install):
  15. trying to overwrite `/usr/sbin/update-inetd', which is also in package netbase
  16. Setting up libwbclient0 (3.4.3-maemo2) ...
  17. dpkg: dependency problems prevent configuration of samba:
  18. samba depends on update-inetd; however:
  19. Package update-inetd is not installed.
  20. dpkg: error processing samba (--install):
  21. dependency problems - leaving unconfigured
  22. Setting up samba-common (3.4.3-maemo2) ...
  23. pkg (subprocess): unable to execute post-installation script: No such file or directory
  24. dpkg: error processing samba-common (--install):
  25. subprocess post-installation script returned error exit status 2
  26. Errors were encountered while processing:
  27. /var/cache/apt/archives/update-inetd_4.31_all.deb
  28. samba
  29. samba-common
  30. Reading package lists... Done
  31. Building dependency tree
  32. Reading state information... Done
  33. Package update-inetd is not installed, so not removed
  34. You might want to run `apt-get -f install' to correct these:
  35. The following packages have unmet dependencies:
  36. freoffice: Depends: freoffice-feedback-plugin but it is not installable
  37. libsoprano4: Depends: soprano-daemon (= 2.5.2-maemo0) but it is not installable
  38. E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
  39. Nokia-N900:/home/user#
  40.  
  41.  
RAW Paste Data